<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a892539f0d6d265d7dd725f949e7fd69">
  <dict>
    <!--2023-01-31 11:43:01.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2023-01-31 11:43:01.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:43:01.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
